{
  "name": "nectar-iptv-proxy",
  "version": "1.0.0",
  "description": "",
  "main": "./server/index.js",
  "scripts": {
    "dev": "nodemon ./server/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Bastian Robert",
  "license": "CC BY-NC-ND",
  "dependencies": {
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "node-fetch": "^2.7.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}